Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 12:15:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562363000            03:54 PM, 08th Oct                     hi                    Ok           03:54 PM, 08th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:54 PM, 08th Oct                     hi                    Hi mayer           03:55 PM, 08th Oct                     hi                    I made a purchase of adidas shorts and t-shirts few days ago           03:55 PM, 08th Oct                     hi                    Can u check my last order           03:55 PM, 08th Oct                   mayar                   Could you please share your order number so that I can assist you further?           03:55 PM, 08th Oct                     hi                    9505541160           03:57 PM, 08th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:57 PM, 08th Oct                     hi                    K           03:57 PM, 08th Oct                     hi                    The cloths are small I'm trying to exchange           03:58 PM, 08th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           04:01 PM, 08th Oct                   mayar                   In the meantime, an exchange is not available at BABYSHOP. You can return online purchases through the below three channels:   - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (BABYSHOP) store across the UAE.    Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (BABYSHOP) store in the UAE.   · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:01 PM, 08th Oct                     hi                    Yes I sent my husband to deira city center branch           04:03 PM, 08th Oct                     hi                    They said they don't have these items inn store           04:03 PM, 08th Oct                     hi                    I also tried to refund from app it doessnt shoe for the shorts           04:03 PM, 08th Oct                     hi                    It allows me to refund only t-shirt Along with brush           04:04 PM, 08th Oct                     hi                    I xotn want to return brush           04:04 PM, 08th Oct                     hi                    It doesn't allow me to return the shorts           04:04 PM, 08th Oct                     hi                    So not sure what to do           04:04 PM, 08th Oct                     hi                    Please help           04:04 PM, 08th Oct                   mayar                   You can let us know the name of the items and the order number, we will arrange for a return.           04:05 PM, 08th Oct                     hi                    Adidas shorts           04:05 PM, 08th Oct                     hi                    Adidas tshirts           04:06 PM, 08th Oct                     hi                    Hi           04:08 PM, 08th Oct                     hi                    Shall I wait ?           04:08 PM, 08th Oct                   mayar                   We have created a return request for the item           04:08 PM, 08th Oct                   mayar                   Is there anything else i can help you with           04:08 PM, 08th Oct                     hi                    So both t-shirt and shorts           04:08 PM, 08th Oct                     hi                    Please cancell return request for Avent brush           04:09 PM, 08th Oct                     hi                    I'm not I terested in returning that           04:09 PM, 08th Oct                   mayar                   You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           04:09 PM, 08th Oct                   mayar                   Is there anything else i can help you with           04:12 PM, 08th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 PM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3201154